Announcement

Collapse
No announcement yet.

Actorx maya8.5 Vista dont work together

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Actorx maya8.5 Vista dont work together

    hey epic can we please get a actor x for maya 8.5 thats actually compatible with windows vista.

    That would be a big help

    #2
    It works with Vista, at least on Maya8.5 (not PLE). You need to install some additional things. I PMed you Karmatized.

    Comment


      #3
      The actorx for 8.5 should work. I havent had any problems yet.
      http://udn.epicgames.com/Two/rsrc/Tw...Maya85_244.zip

      Denny what additional things did you need to install?

      Comment


        #4
        I don't know what they're called on Microsofts site but it has to do with Microsoft VC 2005 Redistributable files or something. (vcredist_x86.exe + vcredist_x86SP1) I have the files but uploaded to my host, don't want to put the url here to avoid unecessary leeching.

        Comment


          #5
          I should have mentioned Vista x64 and those redistrobutions are x86 only. Wether epic likes it or not within the next year or 2 vista is gonna stop selling the 32 bit versions and go 64 bit, so this needs to be addressed eventually.

          I had to downgrade to maya 7.0 to make models for now. That one works as is

          Comment


            #6
            Interesting. Ya i have 32 bit version and i may also have the redistributable.
            Glad you got maya 7 working at least.

            Do you have any graphical glitches running maya?
            Im using vista with an 8800gts and i have display issues. Was wondering if any of you have the same problem.

            Comment


              #7
              no issues, but i used to get issues on xp64, the cure for it is to set your desktop resolution color to 16 bit.

              if that helps then you had the same issue.

              Comment


                #8
                That totally fixed it!

                Sweet. Thanks for the info!

                Comment


                  #9
                  glad to hear it

                  Comment


                    #10
                    I have Vista 32-bit and downloaded those packages, but I get "Could not load specified module" whenever I try to load the plugin in Maya... did you ever get this to work with Maya 8.5 PLE? And where did you get Maya 7? I would try that, but I can't find it anywhere...

                    Comment


                      #11
                      Unfortunately the plugin doesn't work with 8.5 PLE. Thats what forced me to move on to something else.

                      Comment


                        #12
                        ok I have massive issues

                        windows 64bit pro OS

                        I had to use max 9 64 bit because max 9 32bit does not run on my machine(no matter how many comp. mod changes I make)

                        Anyway I get an error when actor X loads saying it is not a valid 32bit program

                        I just need

                        1. To know if anyone has max 9 64bit with actorx working
                        2. The skeletons in UT3 in MAYA not MAX cause not to dis MAX but ya MAX sucks


                        To help others I have already went down the 8.5 64 bit hell.
                        No it does not work! you need 32bit 8.5 and it works great.

                        The great thing about maya is it is not a picky b@#$#$#$ about what OS it runs on unlike its whiny counterpart MAX.

                        Of course the odds of somebody answering a post in this forum is about the same as getting Epic staff to take the donuts out of their pie hole and start supporting this community better.
                        Flame on

                        Comment


                          #13
                          the plugin works for maya 8.5 only in 32 bit mode, if you install maya 64 bit go back to the cd and also install the 32 bit version cause maya 64 bit wont let the activex plugin work

                          Comment

                          Working...
                          X